Page 1 of 1

Support for Callisto

Posted: Sat Jun 03, 2006 10:18 am
by sascha.gaertner
Hello,

I've been using FastTrack 0.9 and Subversive M9 on Eclipse 3.1.1 for a few weeks. Now I've been forced to migrate my development to Eclipse 3.2 (RC 4) and I'm using Subversive 1.0.0 RC 2 now. Now my Question: Is there a release date for FastTrack 1.0 and will this release be compatible to Eclipse 3.2 ?

Thanks a lot!

Posted: Wed Jun 21, 2006 2:01 pm
by Jakub
Hello,
FastTrack 1.0 will be fully compatibile with Eclipse 3.2.
We are currently working on development (not-release) version 0.9.2 that will go public soon (1-2 weeks).

With regards,
Jakub Maler, Polarion Team